.cv-contenedorCatalogo{
	width: 90%;
	margin:auto;
	margin-top: 10px;
}
@media (max-width: 960px){/*dispositivos con tamaños hasta 360px*/
	.cv-contenedorCatalogo{
		width:100%
		margin: 5px;
	}
}

.cv-contTitulo{
	
	text-align: center;
}
.cv-contTitulo h1{
	font-size: 30px;
	/*margin: 4px;
	font-family: kaushan_scriptregular;
	border-bottom: #041E44 solid 2px;
	padding-bottom: 10px;*/
	margin-top: 10px;
	text-align: center;
	display: inline-block;

	padding-left: 50px;
	padding-right: 50px;
}



.cv-tituloCatologo{
	margin-top: 10px;
    text-align: center;
    
	font-size: 26px;
	    letter-spacing: 2px;
}
.cv-lineaCatalogo{
	padding-top: 42px;	
	border-bottom: solid 2px #100E17;
}

.cv-item{
	font-weight:400;
	color:#000000;
	height: 390px;/*415 con precio*/
	background-color: #FFFFFF;	
	padding: 10px;	
	border: solid 1px transparent;
	/*border-Right: solid 1px #ddd;*/
	border-bottom: solid 1px #e3e4e4;
	min-width: 232px;

}

.cv-itemImagen{
	height: 210px;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-bottom: solid 1px #e3e4e4;
	margin-bottom: 5px;
}
.cv-item img{
	max-height: 196px;
	min-height: 193px;
	margin: 0 auto;
}
.cv-itemDescripcion{
	text-align: left;
	height: 75px;
	color: #000000;/*Color de descipcion*/
}
.cv-itemDescripcion h2{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 15px;
	text-align: center;
}
.cv-itemDescripcion a{
	color:#373c4a;
    text-decoration: none;    
}
.cv-itemDescripcion a:hover, .cv-itemDescripcion a:hover {
    color: #000000;
    text-decoration: none;
    
}
.cv-itemDescripcion span{
	font-weight: bold;
	color: #041E44;		
}

.cv-itemPrecio{
	font-family: 'Oswald';
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
}
.cv-itemPrecio span{
	margin: 0px;
	font-size: 18px;
	padding:5px;
	text-align: center;
	color: #e71873;	
	padding-right: 10px;
}
/*.cv-itemPrecio span:hover{
	margin: 0px;
	padding: 5px;
	border-radius: 5px;
	background-color: #100E17;
	text-align: center;
	font-weight: bold;
	color:#FFFFFF;
	padding-Right: 20px;
	padding-right: 20px;

}*/
.cv-itemBoton{	
	font-size: 20px;
	text-align: center;
}
.cv-itemBoton a{
	text-decoration: none;
	color: #C0C0C0;
}
.cv-itemBoton a:hover{
	text-decoration: none;
	color: #000000;
}
.cv-btnDerecha{
	float: right;
}
.cv-btnIzquierda{
	float: left;
}
/*Efecto para imagen de catalogo zoom*/
.cv-itemImagen:hover img {
	transition: all 0.4s ease-out;
	-webkit-transform:scale(1.1);transform:scale(1.1);
}
.cv-itemImagen {
	overflow:hidden;
}
.cv-contenedorCatalogo .owl-carousel .owl-item img {
    display: block;
    width: 226px;
    max-height: 226px;
	min-height: 223px;
	margin: 0 auto;
    -webkit-transform-style: preserve-3d;
}
.cv-contenedorCategoria .owl-carousel .owl-item img {
    display: block;
    width: 270px;
    max-height: 340px;
	min-height: 237px;
	margin: 0 auto;
    -webkit-transform-style: preserve-3d;
}

.cv-catalogoItem{
	margin-bottom: 0px;
	margin-top: 0px;
	/* margin-bottom: 10px; */
    /* margin-top: 10px; */
    padding-right: 0px;
    padding-left: 0px;
}

@media (max-width:549px){

	.cv-conNovedades{
		width: 280px;
		margin:0 auto;
		margin-bottom: 10px;
		margin-top: 10px;		
	}

}


.cv-barCategoria{
	margin-bottom: 20px;
	margin-top: 10px;
	text-align: center;
}
.cv-barCategoria a{
	/*font-size: 18px;*/
	color:#000000;
}
.cv-detalleItem {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px;
}
.simplegallery {
    margin: 0 auto;
    width: auto;
    height: auto;
    overflow: auto;
}
.simplegallery .content {
    background: #fff;
    position: relative;
    width: auto;
    max-height: 430px;
    height: inherit;
    /*overflow: auto; agrega scroll al div si imagen es mas grande*/
}
@media (min-width: 994px){
	.simplegallery .content {
		min-height: 430px;
	}
}
.cv-detalleItem .content img {
    max-height: 410px;
    margin: 0 auto;
}
.simplegallery .content img {
    width: auto;
    max-height: 410px;
    border: none;
    margin-bottom: 20px;
    margin-top: 10px;
}
.cv-detalleItem .thumbnail {
    border: none;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
.simplegallery .thumbnail .thumb {
    float: none;
    width: 90px;
    height: auto;
    cursor: pointer;
    display: inline-block;
}
.simplegallery .thumbnail .thumb img {
    border: 1px solid #9c9c9c;
    border-radius: 5%;
    width: 90px;
    padding: 5px;
    max-height: 70px;
}

.cv-infoProducto{
	font-size: 16px;
}
.cv-infoProducto h1{
	font-size: 16px;
}
.cv-infoProducto p, .cv-infoProducto h1{
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    text-align: justify;

}
.cv-detalleItem .row {
    margin-right: 0px;
    margin-left: 0px;
}

.cv-verproducto{
	padding:0px;
}

.cv-ListaProducto{
	padding: 10px;
	
	background-color: #FFFFFF;
	padding-top: 0px;
}
.cv-tituloRes{
	text-align: left;

}
.cv-tituloOrder{
	text-align: left;
	margin-top: 5px;
	padding: 5px;
	padding-left: 10px;



}
.cv-cuerpoRes{
	padding: 5px;
	border: 1px solid #ddd;
	border-top:  1px solid transparent;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #23527c;
    border-color: #23527c;
}
.cv-Alert{
	margin:20px;
	margin-top: 0px;
}
.list-group-item:first-child {
    border-top-left-radius: 0px; 
    border-top-right-radius: 0px;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: 0px;
    background-color: #fff;
    border: 0px ;    
    border-bottom: 1px solid #ddd;
}
.badge {
    background-color: #042544;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}
.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0px; 
    border-bottom-left-radius: 0px; 
}
a {
    color: #000000;
    text-decoration: none;
}
a:hover, a:focus {
    color: #000000;
    text-decoration: none;

}
.list-group li{
	text-transform: capitalize ;
}
/*
img {
    margin: 20px;

    -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
 
img:hover {
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
}*/


.cv-lineaRight1{
	border-right: 1px solid transparent;
}
.cv-lineaRight2{
	border-right: 1px solid transparent;
}
.cv-lineaRight3{
	border-right: 1px solid transparent;
}
.cv-lineaRight4{
	border-right: 1px solid transparent;
}

@media (max-width: 767px){ 	
	.cv-lineaRight1{
	border-right: 1px solid #e3e4e4;
	}
	.cv-lineaRight2{
		border-right: 1px solid transparent;
	}
	.cv-lineaRight3{
		border-right: 1px solid #e3e4e4;
	}
	.cv-lineaRight4{
		border-right: 1px solid transparent;
	}
}

@media (min-width: 768px){ 
	/*.col-sm-6 {
    	width: 50%;
	}*/
	.cv-lineaRight1{
	border-right: 1px solid #e3e4e4;
	}
	.cv-lineaRight2{
		border-right: 1px solid transparent;
	}
	.cv-lineaRight3{
		border-right: 1px solid #e3e4e4;
	}
	.cv-lineaRight4{
		border-right: 1px solid transparent;
	}
}

@media (min-width: 992px){ 
	/*md*/
	.cv-lineaRight1{
	border-right: 1px solid #e3e4e4;
	}
	.cv-lineaRight2{
		border-right: 1px solid #e3e4e4;
	}
	.cv-lineaRight3{
		border-right: 1px solid #e3e4e4;
	}
	.cv-lineaRight4{
		border-right: 1px solid #e3e4e4;
	}

	/*md*/
	.cv-lineaRightMD{
	border-right: 1px solid transparent;
	}

}

@media (min-width: 1200px){
	.cv-lineaRight1{
	border-right:  1px solid #e3e4e4;
	}
	.cv-lineaRight2{
		border-right: 1px solid #e3e4e4;
	}
	.cv-lineaRight3{
		border-right: 1px solid #e3e4e4;
	}
	.cv-lineaRight4{
		border-right: 1px solid transparent;
	}
}
@media (max-width: 767px ){

	.cv-containerCat .col-xs-12 {
	    width: 50%;
	}
	
	.cv-item {
		min-width: 145px;
		height: 300px;
		padding: 5px;
	}
	.cv-item img {
	    max-height: 108px;
	    min-height: 105px;
	    margin: 0 auto;
	}
	.cv-itemImagen{
	    height: 120px;
	}
	.cv-itemDescripcion {
		height: 75px;
		overflow: hidden;
	}

}
@media (min-width: 590px)  and (max-width: 767px ){
	.cv-containerCat{
		width: 80%;
		margin:0 auto;
}
}
.cv-item .cv-iconCar{
	width: 30px;
	height: 30px;
	max-height: 30px;
    min-height: 30px;
}
.cvTituloResultado{
	text-align: center;
	font-family: 'poppins';

}
.cv-itemPrecioDetalle{
	margin: 0px;
    font-size: 18px;
    padding: 5px;
    text-align: left;
    color: #DC0505;
    padding-right: 10px;
    
}
.owl-carouselNovedades .cv-itemPrecioDetalle{
	text-align:center;
	font-weight: bold;
	}
.owl-carousel .owl-item img{
    display: block;
    width: auto;
    -webkit-transform-style: preserve-3d;
}
.nav-tabs {
    border-bottom: 5px solid #042544;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background-color: #042544;
    border: 1px solid #042544;
    border-bottom-color: transparent;
}
.cv-result{
	margin-left: 15px;
}
.cv-mensaje{
	display: inline-block;
}
.cv-msgCarrito{
 	
 	padding: 20px 10px 20px 10px;
 	opacity: 10;
 	display: none;
 	text-align: center;

 }
 .cv-msgCarrito img{
 	margin-bottom: 10px;
 }
 .cv-msjJS{
	display: none;
}
.cv-itemBoton button{
	border: 1px solid #c1c1c1;
    background-color: #f4f4f4;
    border-radius: 4px;
    color: #02a8c2;
    padding: 5px;
    width: 130px;
    height: 32px;
    font-size:14px;
}
.cv-itemBoton button:hover{
	color: #e71873;
	}
.cv-itemBoton .cv-msjJS img,  .cv-msjJS img{
	height: 20px;
	min-height: 20px;
}
.cv-stock{
	display: inline-block;
}
.cv-infoProducto .cv-stock{
	border:none;
}
.cv-detalleCodigo .cv-msgJS{
	display: inline-block;
}

.cv-itemBoton .cv-msjJS span{
	font-size: 12px;	
	margin-left: 10px;
}
.cv-bordeBusq{
	border:solid 1px #e3e4e4;
}
.cv-tituloResultado{
	font-family: 'poppins';
    text-align: left;
    color: #999999;
    background-color: #F5F5F5;
    padding-left:  10px;
    padding-right:  10px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
    vertical-align: middle;
    overflow: hidden;
    
    margin-left: 15px;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #dddddd;
    
}
.cvTituloarticuloRes {
    font-family: 'poppins';
    text-align: left;
    color: #999999;
    background-color: #F5F5F5;
    padding-left:  10px;
    padding-right:  10px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
    vertical-align: middle;
    overflow: hidden;        
    margin-top: 5px;  
    border: 1px solid #ddd;
    border-bottom: 1px solid transparent;    
}
.cv-cuerpoRes form{
	margin-top: 10px;
    margin-bottom: 10px;
}
.cv-contMeses{
	/*border: 3px solid #042544;*/
	/*width: calc(100% - 40px);*/
	margin:auto;
	text-align: center;
}



.cv-contMeses .row{
	margin-left: 0px;
	margin-right: 0px;
}


.loading{
	text-align: center;
	margin-top: 160px;
	margin-bottom: 180px;
}

.cv-numNovedad {
    float: right;
    color: #c0c0c0;
    font-size: 12px;
    padding-top: 15px;
}
.cv-qtyItemMes{
	display: inline-block !important;;
	margin: 0 10px;
}
.cv-sliderMeses .cv-catalogoItem{
	border: solid 1px #e3e4e4
}
@media (max-width: 510px) {

.cv-itemBoton button {
    border: 1px solid #c1c1c1;
    background-color: #f4f4f4;
    border-radius: 4px;
    color: #02a8c2;
    padding: 5px;
    width: 90px;
    font-size: 12px;
}
}